Subject: Ticket Assigned - Incorrect item received in the order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 04:20:37 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect item received in the order Hi.

Hope you're doing well. I picked up my order from store day before yesterday and found one incorrect item has been sent to me. I ordered for an LED scale whereas I was sent lla pair of luggage tags which I certainly do no need. The order number is 6130463873. I'm also attaching the invoice. Kindly help me out regarding the rectification of my order process.

-Rabiya

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4064366